Subject: Re: Job | Portuguese Language Expert | LiveSalesman
From: HR Livesalesman <[email-masked]>
To: yuriarthf <[email-masked]>
Date: Fri, 22 Feb 2019 21:56:16 -0700 (MST)

Hello Yuri, 
We have dispatched your documents which will get you the employment visa for India. 
Below is the link to track the parcel. You'll receive it latest by Tuesday. 

Tracking link - https://www.fedex.com/apps/fedextrack/?action=track&ascend_header=&clienttype=dotcom&cntry_code=us&language=english&tracknumbers=476378158000 

Kindly follow the steps mentioned on the what to do list inside the parcel. 
For any assistance get in touch with me on my WhatsApp. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "yuriarthf" <[email-masked]> 
Sent: Tuesday, February 19, 2019 10:23:06 AM 
Subject: Re: Job | Portuguese Language Expert | LiveSalesman 

Hello Yuri, 

We will dispatch your documents from our side. 
You will be receiving the documents on Monday(latest), i.e. 25th February, 2019. 
Kindly book a ticket to New Delhi and send us. 
Choose a date according to the time availability of getting the employment visa. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "yuriarthf" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, February 19, 2019 12:51:58 AM 
Subject: Re: Job | Portuguese Language Expert | LiveSalesman 

Hello, 

I'm sending back the required documents. 

Regards, 
Yuri 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 16 de fev de 2019 08:44, HR Livesalesman < [email-masked]> escreveu: 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 16 de fev de 2019 08:44, HR Livesalesman < [email-masked]> escreveu: 

Hello Yuri, 
Congratulations! 
Here we send your our proposal intended to be the agreement between us. 
Also, the appointment letter for the job is attached in this email. 
Kindly go through it. Once accepted the offer and the agreement, take a print out, sign each pages (with date) of agreement and appointment letter and send us back. 
I'm waiting for your quick response. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "yuriarthf" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, February 11, 2019 9:27:04 PM 
Subject: Re: Job | Portuguese Language Expert | LiveSalesman 

Greetings, 

I'm gonna get my new passport at 15th. After that, or if I can get the information about it earlier, I'll fill out this form. In the meantime, if there is any more information I could send you, ask me. 

Best regards, 
Yuri Arthur da Silva Fernandes 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu:Greetings, 

I'm gonna get my new passport at 15th. After that, or if I can get the information about it earlier, I'll fill out this form. In the meantime, if there is any more information I could send you, ask me. 

Best regards, 
Yuri Arthur da Silva Fernandes 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu:Hello, 

I'm gonna get my new passport at 15th. After that, or if I can get the information about it earlier, I'll fill out this form. In the meantime, if there is any more information I could send you, ask me. 

Best regards, 
Yuri Arthur da Silva Fernandes 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu:Hello, 

I'm gonna get my new passport at 15th. After that, or if I can get the information about it earlier, I'll fill out this form. In the meantime, if there are any more information I could send you, ask me. 

Best regards, 
Yuri Arthur da Silva Fernandes 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu:Hello, 

I'm gonna get my new passport at 15th. After that, or if I can get the information about it earlier, I'm gonna fill this form. In the meantime, if there are any more information I could send you, ask me. 

Best regards, 
Yuri Arthur da Silva Fernandes 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu: 

Enviado via ProtonMail móvel 

-------- Mensagem Original -------- 
Ativo 11 de fev de 2019 12:32, HR Livesalesman < [email-masked]> escreveu: 
BQ_BEGIN

Hello Yuri, 
Congratulations for making it through. 
Before we get started for the further procedure, we would like to have some information from your side. 
Kindly find the link below and fill the details as required. 

Basic Information Form Link - [ https://bit.ly/2SxEdj2 | https://bit.ly/2SxEdj2 ] 

Let me know if you find any difficulty while filling the form. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "yuriarthf" <[email-masked]> 
Sent: Thursday, February 7, 2019 11:03:13 AM 
Subject: Re: Job | Portuguese Language Expert | LiveSalesman 

Hello Yuri Arthur, 

We have received your test. 
To make our conversation easier and effective let's get connected through WhatsApp. 
Our number is +917042335393 . It is requested to you to add this number on the list and send us a message. 
We are waiting. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "yuriarthf" <[email-masked]> 
Sent: Wednesday, February 6, 2019 6:25:06 PM 
Subject: Re: Job | Portuguese Language Expert | LiveSalesman 

Hello Yuri Arthur, 
Thanks for your application. 
We would like to have a pre-screening test to understand your candidature even better. 
Please find the link in this email to go through a written test in English and Portuguese. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. Portuguese. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in English. 
*The Last three question's answers is to be filled in Portuguese. 
*Click on Submit after finishing and finalising your answers. 

Test Link : https://bit.ly/2EEfKpS 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "yuriarthf" <[email-masked]> 
Sent: Tuesday, February 5, 2019 11:34:36 AM 
Subject: Job | Portuguese Language Expert | LiveSalesman 

Hello Yuri Arthur, 
With reference to your job application on naukri.com sent on February 4th, 2019 , we would like to inform you that we have one vacancy available for the Native Portuguese Language Expert (Brazillian preferred). 
If you wish to apply for the same, kindly fill up the Job Application form from the link provided below. 

Job Application Link - 
[ https://bit.ly/2QKaNRz | https://bit.ly/2QKaNRz ] 

Note - Make sure you enter all your details correctly to avoid any future misunderstanding. 

Kind Regards, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
[ callto:+911204332621 | +911204332621 ] Ex.12 
[ callto:+917042335393 | +917042335393 ] 

BQ_END